[
 "Je,Google ilianza mwaka gani?",
 "Mnyama mkubwa zaidi anaitwaje?",
 "Je,nani wa kwanza kuenda kwa mwezi?",
 "Je,nani mmiliki wa studio za Walt Disney?",
 "Je, ni kisiwa kipi kina ukubwa mkubwa zaidi duniani?",
 "Je, ni nchi gani inayoongoza kwa utalii wa safari za kupanda milima?",
 "Edith Chewangel Masai alizaliwa wapi?",
 "Lugha ya Kiswahili ilianzia wapi?",
 "Je, T-Pain alizaliwa lini?",
 "Je,Victor Wanyama alizaliwa lini?",
 "Kwa nini tunahitaji kupumua hewa?",
 "Kwa nini inachukua muda kupona kutokana na jeraha?",
 "Jinsi gani simu za mkononi hupokea na kusambaza sauti?",
 "Jinsi gani vyombo vya angani hufanya safari ya kwenda kwenye sayari nyingine?",
 "Je,bara Hindi ina ukubwa kiasi gani?",
 "Kuna alfabeti za lugha ngapi kwa jumla duniani?"
]